ipa_module.h File Reference

Image Processing Algorithm module. More...

`#include <stdint.h>`
`#include <string>`
`#include <vector>`
`#include <libcamera/ipa/ipa_interface.h>`
`#include <libcamera/ipa/ipa_module_info.h>`
`#include "libcamera/internal/log.h"`
`#include "libcamera/internal/pipeline_handler.h"`

Go to the source code of this file.

## Classes

class | libcamera::IPAModule
| Wrapper around IPA module shared object. More...

## Detailed Description

Image Processing Algorithm module.